@charset "gb2312";

/* CSS Document */



/* by offcnwxs in 2019.06.26 */

@media screen and (max-width:900px) {
     .sd_left_address{
	   display:none;
	 }

	.wrap,.zg_mainRet,.zw_gkl_cx,.zw_gk_cx{width:7.5rem;box-sizing:border-box;}

	.zg_top_right,.zg_mainLet,.zg_addTop,.zg_jieshao,.zg_mainLet::-webkit-scrollbar,.zg_mainLet ul li a em,.zg_ggContNr::-webkit-scrollbar,.zgzf_ycxf,.copyright{display:none;}

	.zg_logo h2,.zg_logo h2 a{font-size:.3rem;}

	/*top*/

	.zg_top{height:1.2rem;padding:.2rem .1rem;overflow: hidden;background:#fff;}

	.zg_logo a{margin-right:.2rem;}

	.zg_logo a img{width: 2.2rem;margin-top: .16rem;}

	.zg_logo h2{text-indent:.15rem;margin-top:.3rem;line-height:1.5}

	

	.zg_topF{position:relative;z-index:16;border-bottom:solid 1px #eee;}

	

	.zg_nav{display:block;float:right;line-height:.46rem;margin-top:.25rem;padding:0 .15rem;border-radius:.3rem;border:solid 1px #fe3d58;font-size:.26rem;color:#fe3d58;}

	.zg_nav em{display:inline-block;background:url(../images/zg_ald19Jiao06.png) no-repeat 0 center;background-size:.21rem auto;width:.21rem;height:.46rem;vertical-align:middle;margin-left:.1rem;}

	.zg_nav.active em{transform: rotate(180deg)}

	

	.zg_bannerBox{height:3rem;margin-bottom:.4rem;background-size:cover;}

	.zg_banner{height:3rem;padding-top:.7rem}

	.zg_banner h1{line-height:.8rem;font-size:.58rem;}

	.zg_banner span{display:block;}

	

	/*footer*/

	.footerS {margin: 2.8% 0 14%;width: 100%;background: #fff;padding: 4.1% 0 5.5%;display:block;margin-bottom:.9rem;}

	.footerS p {width: 100%;text-align: center;}

	.footerS a {display: inline!important;}

	.footerS p, .footerS a {font-size: .22rem;line-height: 1;color: #999;padding: 1% 0;}

	

	.zg_xfnew {width: 100%;background: none;position: fixed;padding: 0;margin-top: 0;bottom: 0;min-width: 320px;max-width: 720px;z-index: 11;display:block;}

	.zg_xfnew p {width: 100%;background: #313131;}

	.zg_xfnew p a {display: inline-block;height: auto;background: none;vertical-align: middle;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;padding: 0;line-height:.9rem;width: 34.5%;text-align: center;color: #fff;}

	.zg_xfnew p .off_xfa1, .zg_xfnew p .off_xfa3 {font-size: .26rem;}

	.zg_xfnew p .off_xfa3, .zg_xfnew p a:nth-child(2) {float: right;background: none;}

	.zg_xfnew .off_xfa2 {width: 30.9%;position: absolute;left: 34.5%;top: 0;height: 100%;padding-top: 0;}

	.off_xfa2 span {width: 89.6%;height: 100%;background: #EF1E33;font-size: .34rem;color: #fff;margin: 0 auto;display: flex;display: -webkit-flex;display: -moz-flex;display: -o-flex;align-items: center;-webkit-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-o-justify-content: center;}

	.zg_xfnew p a img {width: 12%;vertical-align: middle;margin-right: 2%;}

	

	.zg_mainLet{position:fixed;width:100%;max-width:7.5rem;height:100%;background:#fff;padding-top:1.2rem;padding-bottom:.9rem;top:0;overflow-y:auto;z-index:15;box-sizing:border-box;}

	.zg_mainLet ul{padding-top:.3rem;}

	.zg_mainLet ul li{float:left;border:0;height:auto;}

	.zg_mainLet ul li a{padding:0;text-align:center;width:2.15rem;font-size:.26rem;border:solid 1px #ccc;margin:0 .1rem .3rem;box-sizing:border-box;}

	.zg_mainLet ul li b{display:block;width:100%;width:7.5rem;font-size:.28rem;padding-left:.35rem;box-sizing:border-box;border-right:0;margin-bottom:.2rem;background:#F7F7F6;}

	.zg_mainLet ul li a.ioc01, .zg_mainLet ul li a.ioc02, .zg_mainLet ul li a.ioc03{background:none;}

	.zg_mainLet ul li.on a,.zg_mainLet ul li a:hover{background:#ff6678;color:#fff;border:solid 1px #ff6678;}

	

	.zg_addTopPic{margin-bottom:.3rem;position:relative;display:block;width:7.5rem;overflow:hidden;}

	.zg_addTopPic img{width:100%;display:block;height:auto;}

	.zg_addTopPic .swiper-pagination{bottom:.1rem;width:100%;}

	.zg_addTopPic .swiper-pagination-bullet-active{background:#fff;margin: 0 5px;}

	

	.zg_links{height:auto;}

	.zg_links a{font-size:.26rem;line-height:.42rem;padding:0 .2rem;margin:0 .15rem .3rem;}


	

	/*��������*/

	.zg_ggCont{height:auto;margin-bottom:.2rem;}

	.zg_ggCont h2{height:auto;font-size:.32rem;line-height:1.8;padding-bottom:.2rem;}

	.zg_ggCont h2 a{display:block;margin:.1rem auto 0;width:1.1rem;line-height:.4rem;font-size:.22rem;}

	

	.zg_ggContNr{height:5.5rem;padding:0 .2rem;}

	.zg_ggContNr p{line-height:.4rem;font-size:.26rem;}

	

	.zg_rukou{height:1.6rem;margin-bottom:.5rem;}

	.zg_rukou a{width:50%;height:.8rem;line-height:.8rem;font-size:.24rem;box-sizing:border-box;}

	.zg_rukou a:nth-child(1),.zg_rukou a:nth-child(2){border-bottom:0;}

	.zg_rukou a:nth-child(2){border-right:solid 1px #ededed;}

	.zg_rukou a:nth-child(1):hover,.zg_rukou a:nth-child(2):hover{border:solid 1px #ef2d36;}



	.zg_ggjd{height:1.1rem;margin-bottom:.5rem;}

	.zg_ggjd a{width:46%;height:1.1rem;padding-left:.1rem;line-height:1.1rem;font-size:.3rem;margin:0 2%;}

	.zg_ggjd a.bk01,.zg_ggjd a.bk02,.zg_ggjd a.bk03,.zg_ggjd a.bk04,.zg_ggyearBt span.jiao01,.zg_ggyearBt span.jiao02,.preview .arrow-left,.preview .arrow-right{background-size:100% 100%;}

	.zg_ggjd a strong{font-size:.32rem;}



	.zg_ggyear{width:7.2rem;padding-top:.1rem;}

	.zg_ggyearBt{height:1rem;width:7.4rem;left:-.1rem;}

	.zg_ggyearBt .jiao{width:.09rem;height:.09rem;top:1rem;}

	.preview {margin-top:.1rem;}

	.preview .swiper-container {height:1rem;margin:0 .5rem;}

	

	.preview .swiper-slide{width:1.6rem;height:1rem;background-size:auto .5rem;}

	.zg_ggyearBt .swiper-slide span{margin-top:.25rem;width:1.2rem;height:.5rem;line-height:.5rem;font-size:.26rem;}



	.preview .arrow-left{left:.2rem;margin-top:-.15rem;width:.3rem;height:.3rem;}

	.preview .arrow-right{right:.2rem;top:50%;margin-top:-.15rem;width:.3rem;height:.3rem;}



	.view{padding:.15rem .2rem 0;}

	.view .zg_ggCont h2 a{float:none;padding:0 .2rem;height:.4rem;font-size:.24rem;line-height:.4rem;margin-top:.1rem;}



	.zg_rukou2{width:7.24rem;margin: auto;}

	.zg_rukou2 a,.zg_rukou2 a:last-child{width:25%;}



	.zg_main_aside{padding-top:.5rem;}

	.zg_main_asidearea{ width:95%;float:none !important;margin:0 auto;}

	.zg_main_asidetit{height:.28rem;padding:.2rem 0;line-height:.28rem;}

	.zg_main_asidetit h3{font-size:.28rem;height:.28rem;padding-left:.15rem;}

	.zg_main_asidetit a{padding-top:.06rem;font-size:.24rem;}

	.zg_main_asidearea ul{margin-top:.15rem;}

	.zg_main_asidearea li{padding-left:.2rem;font-size:.24rem;line-height:.6rem;}



	.zg_dgBt{text-align: center;font-size:.34rem;line-height:1rem;}



	/*����ְλ*/

	.zg_zwxzBt{height:.5rem;margin-bottom:.3rem;}

	.zg_zwxzBt strong{font-size:.34rem;padding-right:.2rem;bottom:-.11rem;}

	.zw_gk_shni,.zw_gk_gr{height:auto;}

	.zw_gk_gr{ padding:.17rem 0 0 .15rem;}

	.zw_df_cxfs{font-size:.28rem;line-height:.8rem;} 

	.zw_df_table td{height:.7rem;}

	.zw_df_table select{width:95%;height:.5rem;font-size:.24rem;line-height:.5rem;padding-left:.1rem;box-sizing:border-box;}

	.zw_df_table input{font-size:.24rem;line-height:.5rem;height:.5rem;box-sizing:border-box;}

	.zg_text{width:97.3%;padding-left:.1rem;box-sizing:border-box;}

	.zw_df_table input.zg_inp,.zw_df_table input.formbuton{width:2rem;height:.5rem;font-size:.26rem;line-height:.5rem;}

	

	.zg_zwczBt{height:1rem;padding-left:.3rem;font:bold .32rem/1rem 'Microsoft Yahei';background-size:auto .3rem;}

	.zg_zwxtcz{height:1.5rem;width:100%;}

	.zg_zwxtcz a{height:1.5rem;font-size:.24rem;padding:0 .2rem;}



	.zg_zwdqcz{margin-bottom:.15rem;}

	.zg_zwdqcz a{width:47%;height:.7rem;line-height:.7rem;font-size:.24rem;margin:0 0 2% 2%;}

	.zg_zwdqcz a.download{width:96%;line-height:.7rem;}

	.zg_zwdqcz a.download em{width:.3rem;height:.7rem;margin-right:.2rem;background-size:100%}



	.zg_zwdqczBot a{width:50%;height:.8rem;line-height:.8rem;font-size:.24rem;}

	.zg_zwdqczBot a:nth-child(3n){width:50%;}

	.zg_zwdqczBot a em{height:.8rem;width:.2rem;margin-right:.1rem;background-size:100%;}

	.zg_zwdqczBot a:hover em{background-size:100%;}



	/*�����������*/

	.zg_bmTop{height:auto;margin-bottom:.2rem;}

	.zg_bmTopLet{width:100%;float:none;height:3rem;padding-top:.7rem;background-size:100% 100%;}

	.zg_bmTopLet a{line-height:.8rem;font-size:.5rem;}

	.zg_bmTopRet{height:3rem;width:100%;float:none;padding-top:.5rem;}

	.zg_bmTopRet a{width:3rem;height:.8rem;line-height:.8rem;font-size:.26rem;margin:0 .2rem .3rem;}



	.zg_bmTab p{font-size:.26rem;line-height:.8rem;}

	.zg_bmTab table th{font-size:.24rem;height:.8rem;}

	.zg_bmTab table td{font-size:.24rem;line-height:.4rem;padding:.1rem 0;}



	.zg_bmLink{line-height:.8rem;margin:.3rem 0;}

	.zg_bmLink a{margin:0 .4rem;font-size:.24rem;}



	.zg_bmZysx{padding-top:.3rem;}

	.zg_bmZysx p{line-height:.5rem;font-size:.24rem;}

	.zg_bmZysx dt{line-height:.4rem;font-size:.26rem;padding:.1rem 0;}

	.zg_bmZysx dt span{width:.4rem;height:.4rem;margin:0 .3rem 0 3px;line-height:.4rem;}

	.zg_bmZysx dd{padding-left:.75rem;line-height:.4rem;font-size:.24rem;}

	

	/*�����ɷ����*/

	.zg_jflc{margin:.3rem 0;}

	.zg_jflc p{margin-left:.2rem;padding-left:.35rem;line-height:.44rem;font-size:.24rem;padding-bottom:.2rem;}

	.zg_jflc p span{width:.4rem;height:.4rem;line-height:.4rem;left:-.2rem;top:0;}

	.zg_jfzysx p{font-size:.24rem;line-height:.44rem;}

	.zg_jfzysx p span{width:.3rem;height:.3rem;text-align:center;line-height:.3rem;margin-right:.1rem;}

	.zg_jfzysx font{font-size:.24rem;line-height:.44rem;text-indent:.45rem;}



	/*����׼��֤��ӡ*/

	.magBot{margin-bottom:.5rem;}

	.zg_zkzWt{padding-top:.3rem;background:none;}

	.zg_zkzWtCont{width:7.5rem;margin-bottom:.3rem;}

	.zg_zkzWtCont h4{height:.6rem;background-size:auto 100%;padding:0 .6rem 0 .3rem;font-size:.26rem;line-height:.6rem;}

	.zg_zkzWtCont div{padding:.34rem .4rem;}

	.zg_zkzWtCont div span{display:none;}

	.zg_zkzWtCont div p{padding-bottom:.2rem;font-size:.24rem;line-height:.4rem;}

	.zg_zkzWtCont.q2 h4{padding:0 .3rem 0 .7rem;}

	

	/*������������*/

	.offcn_p1_con ul li{width:25%;height:2rem;font-size:.24rem;}

	.offcn_p1_con.nobao li{width:33%;}

	.offcn_p1_con.nobao li:nth-child(3n){width:34%;}

	.zg_bktj_main2{margin-top:.5rem;}

	.offcn_p2_hd{height:auto;border-bottom:0;}

	.offcn_zysx{font-size:.28rem;line-height:.48rem;background:url(../images/offcn_gj_bktj_zysx.jpg) left center no-repeat;padding-left:.4rem;background-size:.3rem;}

	.offcn_zysx font{font-size:.28rem;line-height:.48rem;}

	.offcn_p2_hd p{float:none;clear:left;overflow:hidden;border-top:2px solid #ef2d35;padding:0;}

	.offcn_p2_hd p span{height:.5rem;padding:0;font-size:.24rem;line-height:.5rem;color:#666;cursor:pointer;width:25%;}

	.offcn_p2_item{padding-top:.2rem;}

	.offcn_p2_item p,.offcn_p2_item p strong,.offcn_p2_item p font,.offcn_xlyq tr td{font-size:.24rem;line-height:.44rem}

	.offcn_xlyq{margin:.3rem auto;width:90%;}



	/*����רҵĿ¼*/

	.zg_zyml_m h2 {margin-top:.1rem;font-size:.26rem;line-height:.4rem;}

	.zg_zyml_m h2 a{font-size:.26rem;}

	.zg_zyml_m h2 span{width:.3rem;font-size:.26rem;}

	.zg_zyml_m .zymlan{display:none;}

	.zg_zyml_m th,.zg_zyml_m td{line-height:.3rem;}

	.zg_zyml_m th{font-size:.24rem;line-height:.4rem;}

	

	/*�������㹤������*/

	.mt15{margin-top:0.15rem;}

	.zg_baseWorks_tab th{border:1px solid #ffd9c6;text-align: center;line-height: 0.34rem;font-size:0.24rem;color:#ff772d;padding:0.15rem 0.05rem;}

	.zg_baseWorks_tab td{border:1px solid #ddd;line-height: 0.34rem;font-size:0.24rem;color:#666;text-align: center;padding:0.15rem 0.05rem;}

	

	/*������������*/

	.zggwy_baoming{padding-left:.3rem}

	.zggwy_baoming_title{height:.44rem; font-size:.28rem;line-height:.44rem;}

	.zggwy_baoming_title .quan,.zggwy_baoming_title .quan1{left:-.3rem;}

	.zggwy_baoming_title span{width:.34rem;height:.34rem;font-size:.26rem;line-height:.34rem;}

	.zggwy_baoming_cont{padding:0 .3rem .3rem 0;margin-bottom:.3rem;font-size:.24rem;line-height:.4rem;}

	.zggwy_baoming_cont .link{height:auto;}

	.zggwy_baoming_cont .link a{padding:0 .2rem;margin-left:.2rem;height:.4rem;line-height:.4rem;}

	.zggwy_baoming_cont1{padding:0 .3rem .2rem 0;font-size:.24rem;line-height:.4rem;}

	.zggwy_baoming_cont2,.zggwy_baoming_beizhu{font-size:.24rem;line-height:.4rem;}

	.zggwy_baoming_beizhu{padding:.2rem .3rem .2rem .26rem; margin-bottom:.3rem;}

	.zggwy_baoming_beizhu span{font-size:.24rem;line-height:.44rem;}

	

	/*������������*/

	.zg_bmrsBt{margin-bottom:.4rem;}

	.zg_bmrsBt .arrow-left{left:.25rem;margin-top:-.16rem;width:.23rem;height:.32rem;}

	.zg_bmrsBt .arrow-right{right:.25rem;margin-top:-.16rem;width:.23rem;height:.32rem;}

	.zg_bmrsBt .swiper-container{height:64px;margin:0 .6rem;}

	.zg_bmrsBt .swiper-slide {width:100px;background-size: auto 100%;}



	.zg_bmrsNr.view{padding-bottom:.55rem;margin-bottom:.6rem;}

	.zg_rsGs{position:relative;margin-left:0;border:0;height:auto;padding:.42rem 0 0 0;margin-bottom:.4rem;overflow:hidden;}

	.zg_rsGsLet{position:static;float:left;background-size:100% 100%;height:2rem;width:40%;text-align:center;padding:.6rem .27rem 0 0;font-size:.32rem;line-height:.44rem;}

	.zg_rsGsCen{width:55%;line-height:.42rem;font-size:.24rem;padding-left:5%;}

	.zg_rsGsCen span{min-width:190px;max-width:100%;background-position:0 .1rem}

	.zg_rsGsRet{clear:both;width:100%;text-align:center;padding-top:.3rem}

	.zg_rsGsRet a{display:inline-block;margin:0 .2rem 16px;width:2rem;height:.7rem;line-height:.7rem;font-size:.24rem;}



	.zg_bmrsTj{overflow:hidden;margin-bottom:.4rem;padding-top:.2rem;}

	.zg_bmrsTjNr{width:96%;float:none;}

	.zg_bmrsTjNr h3{font:.28rem/.6rem "Microsoft Yahei";}

	.zg_bmrsTjNr h3 a{padding-right:.4rem;background-size:.3rem;}

	.zg_bmrsTjNr ul li{padding-left:.24rem;line-height:.6rem;font-size:.24rem;height:.6rem;}

	.btYlb{padding-top:.28rem;font:bold .28rem/.6rem "Microsoft Yahei";}



	.zg_rstjt{padding:.5rem 0;margin:.5rem 0;}

	.zg_rstjt img{width:90%;}



	/*������ʽ*/

	.biaoge th {height:.4rem;padding:.05rem 0;font-size:.26rem;}

	.biaoge td {height:.35rem;padding:.05rem 0;font-size:.24rem;}

	

	/*������������*/

	.zg_entryFee{margin-left:-0.22rem}

	.zg_entryFee li{width:3.53rem;float:left;	height:0.4rem;line-height: 0.4rem; padding:0.05rem;border-radius: 0.25rem;margin:0.1rem 0 0.1rem 0.22rem;}

	.zg_entryFee li span{width:0.9rem;height: 0.4rem;line-height:0.4rem;border-radius: 0.25rem;font-size:0.24rem; }

	.zg_entryFee li p{width:2.5rem;line-height: 0.28rem;font-size:0.2rem; }

	

	.zggwy_ksfy_cont{padding:0 2%; border:0; margin-bottom:0.15rem;}

	.zggwy_ksfy_cont dl{padding:0.2rem 2%;width:100%; border:solid 1px #e6e6e6;box-sizing: border-box}

	.zggwy_ksfy_cont dt{ height:0.8rem;}

	.zggwy_ksfy_cont dt img{width:10%;}

	.zggwy_ksfy_cont dd{ font:0.24rem/0.48rem "΢���ź�";}

	.zggwy_ksfy_cont dd p{ text-indent:2em;}

	.zggwy_ksfy_cont dd span{ font:0.28rem/3 "΢���ź�"; }

	.zggwy_ksfy_cont_left{ width:100%;border-right:0;float:none;}

	.zggwy_ksfy_cont .zggwy_ksfy_cont_right{ width:100%;float:none;margin-top:0.3rem;padding:0.2rem 2%; }

	

	.zggwy_ksfy_zj{  height:auto;padding:0;margin:0 2% 0.25rem}

	.zggwy_ksfy_zj dl{ width:96%; height:auto; padding:5% 2%;}

	.zggwy_ksfy_zj dl:first-child{border-bottom:1px dashed #e6e6e6;border-right:0}

	.zggwy_ksfy_zj dt{ width:1.8rem; padding-top:0.05rem;}

	.zggwy_ksfy_zj dt img{ width:100%;height: auto;padding-top:0.1rem;}

	.zggwy_ksfy_zj dd{ width:4.9rem; font:0.24rem/0.4rem "΢���ź�"; }

	

	.zg_payment{background:none;min-height: auto;padding-top:0.3rem;}

	.zg_payment h4{display: block;line-height: 2;font-size: 0.35rem;padding-bottom:0.2rem;}

	.zg_payment dl{position:static;padding:2%;}

	.zg_payment dl dt{width:auto;padding:0.05rem 0.25rem;font-size:0.26rem;border-radius: 0.3rem;line-height:0.45rem;display: inline-block;float:none;}

	.zg_payment dl dt i{width:0.15rem;transform: rotate(-90deg);height: 0.15rem;margin-top:-0.06rem;background-size:100%;vertical-align: middle}

	.zg_payment dl dt span{margin:0 0.05rem;display: inline-block;}

	.zg_payment dl dd{width:100%;float:none;line-height: 0.34rem;padding:2% 0}

	.zg_payment dl dd p{font:0.24rem/0.48rem "΢���ź�";}

	.zg_payment .zg_paydl02 dd{line-height:0.45rem;}

	

	/* �����ɼ����� */

	.zg_zwczBtP{line-height: 0.48rem;height: auto;background-position:left 0.1rem;margin-bottom:.2rem;}

	.zg_achiList dl{padding:0.2rem}

	.zg_achiList dl dt{width:3.06rem;float:none;font-size:0.28rem;height:0.5rem;line-height:0.45rem;background-size:100% 0.5rem;margin:0.2rem 0}

	.zg_achiList dl dd{width:100%;float:none;font:0.24rem/0.4rem "΢���ź�";}

	.zg_achiList dl dd span{font-size:0.28rem;line-height: 0.68rem;}



	.zg_achiBt{font-size:.24rem;height:1rem;line-height:1rem;}

	.zg_achiBt p{white-space:nowrap;overflow-x:auto;}

	.zg_achiBt p::-webkit-scrollbar{display:none;}

	.zg_achiBt span{height:.5rem;line-height:.5rem;margin:0 .05rem;padding:0 .1rem;border-radius:.1rem;}



	.zg_achitab{width:99%;margin:0 auto;}

	

	.zg_achitab td{font:0.24rem/0.4rem "΢���ź�";padding:2%;}

	.zg_achitab td:nth-child(2){border-right:0;text-align: left;padding:2% 3%;}

	.zg_achitab td:last-child{border-left:0}

	.zg_achitab td a{width:100%;height: 0.48rem;line-height: 0.48rem;border-radius: 0.25rem;}

	

	/* ���������� */

	.zg_fsx_tab .zg_baseWorks_tab{margin-top:0.3rem;}

	.zg_baseWorks_tab{margin-bottom:.4rem;}

	.offcn_phb{padding-top:0.2rem;}

	.offcn_phb_l,.offcn_phb_r{ width:96%; float:none;padding:2%}

	.zg_zwph dt{height:.48rem;line-height:.58rem;font-size:.28rem;color:#333;background-repeat:left center;background-size:4rem .58rem;padding-left:.5rem;padding-top:.1rem;margin-bottom:.3rem;}

	.zg_zwph dd{height:0.48rem;line-height:0.48rem;font-size:0.24rem; }

	.zg_zwph dd a{font-size:0.24rem;  height:auto; line-height:0.48rem; padding-right:0;}

	.zg_zwph dd a:hover{color:#ec0000; text-decoration:none;}

	.zg_zwph dd.ons{height:auto;}

	.zg_zwph dd em{font-size:0.28rem; color:#e60000; font-weight:bold; display:block; width:0.5rem; float:left}

	.zg_zwph dd em.offcn_cl{ font-size:0.24rem;}

	.zg_zwph dd p{display: none;}

	

	/*������������*/

	.zg_zwczBt.lHei{height:.8rem;line-height:.8rem;}

	.zw_df_table input.ms{width:98%;}

	.zg_bmms_nav{white-space:nowrap;overflow-x:auto;}

	.zg_bmms_nav::-webkit-scrollbar{display:none;}

	.zg_bmms_nav li{padding:0 .2rem;height:.6rem;line-height:.6rem;display:inline-block;margin:0 .03rem;font-size:.24rem;float:none;}

	.zg_bmms_box{margin-bottom:.4rem;}

	.zg_bmms_box table td{padding:.12rem .1rem;line-height:.32rem;font-size:.24rem;}

	.zg_msxslc tr th{line-height:1rem;font-size:.26rem;}

	.zg_msxslc tr td{line-height:.36rem;font-size:.24rem;padding:.3rem .1rem;}

	

	/*�����ʸ���*/

	.zg_zgfsTex{font-size:.24rem;padding-left:.3rem;line-height:.4rem;}

	.zg_fs{margin:.2rem .3rem .4rem;}

	.zg_fsPic{width:20%;box-sizing:border-box;}

	.zg_fsPic img{width:100%;}

	.zg_fsText{width:80%;box-sizing:border-box;padding:.1rem .3rem 0 .4rem;line-height:.4rem;font-size:.26rem;}

	.zg_fsText em{font-size:.28rem;}

	.zg_sxcl p{text-indent:.4rem;font-size:.26rem;line-height:.4rem;margin-left:.3rem;padding-right:.2rem}

	

	/*����ʱ���*/

	.zg_timeAp{margin-top:.4rem;white-space:nowrap;overflow-x:auto;}

	.zg_timeAp::-webkit-scrollbar{display:none;}

	.zg_timeAp li{float:none;display:inline-block;font-size:.24rem;}

	.zg_timeAp li p{line-height:.32rem;}

	

	/*���Կ�Ŀ*/

	.zggwy_table{margin-bottom:.35rem;}

	.zggwy_table td{line-height:.5rem;padding:0 .15rem;}

	.zggwy_table td.bt01,.zggwy_table td.bt02,.zggwy_bbt span,.zggwy_bbt ul li a,.zggwy_ceshi td.bt span,.zggwy_ceshi td.bt{ font-size:.26rem;line-height:.5rem;}

	.zggwy_table td span,.zggwy_table td font{line-height:.28rem;padding:.1rem 0;}

	.zggwy_table td a{padding-right:.28rem;}

	.zggwy_table td em{padding-right:10px;font:bold .26rem/.5rem "΢���ź�";}

	.zggwy_table td b{font-weight:normal; color:#ff762b; padding:0 3px;}

	.zggwy_bbt span{width:147px; height:46px; margin-right:8px;}

	.zggwy_bbt ul{white-space:nowrap;overflow-x:auto;}

	.zggwy_bbt ul::-webkit-scrollbar,.zggwy_bbt .more{display:none;}

	.zggwy_bbt ul li{float:none;display:inline-block;}

	.zggwy_bbt ul li a{line-height:45px;}



	.zggwy_ceshi{ margin-bottom:.4rem;}

	.zggwy_ceshi td,.zggwy_ceshi td.bt{padding:.05rem .11rem;line-height:.3rem;}

	.zggwy_ceshi td span,.zggwy_ceshi td font{line-height:.46rem;}

	

	/*��������*/

	.zg_zhentiBt{font-size:.28rem;height:1rem;line-height:1rem;}

	.zg_zhentiBt a{height:.6rem;line-height:.6rem;margin:0 .2rem;padding:0 .4rem;}

	.zg_zhentiCont{margin-bottom:.4rem;}

	.zg_zhentiCont li{height:.7rem;line-height:.7rem;padding:0 .5rem;font-size:.24rem;}



	.zg_lnztYear{margin-top:.2rem;height:1rem;}

	.zg_lnztYear .swiper-container {height:1rem;margin:0 .5rem;}

	.zg_lnztYear .swiper-slide{width:1.6rem;height:1rem;background-size:auto .5rem;}

	.zg_lnztYear .swiper-slide a{margin-top:.25rem;width:1.2rem;height:.5rem;line-height:.5rem;font-size:.26rem;}



	.zg_lnztYear .arrow-left{left:.2rem;margin-top:-.15rem;width:.3rem;height:.3rem;background-size:100% 100%;}

	.zg_lnztYear .arrow-right{right:.2rem;top:50%;margin-top:-.15rem;width:.3rem;height:.3rem;background-size:100% 100%;}

	

	/*��������*/

	.offcn-m1-r-left,.offcn-m1-r-right,.offcn-m2-left-c,.offcn-m2-left-c,.offcn-m3-left-c{width:7.4rem;margin:0 auto .2rem;float:none;font-size:.22rem;}

	.offcn-m1-tuijian{height:auto;}

	.offcn-m1-focus,.offcn-m1-tuijian p:nth-child(5),.offcn-m1-tuijian p:nth-child(6),.offcn-m1-tuijian p:nth-child(8),.offcn-m1-tuijian p:nth-child(9),.offcn-m2-c,.offcn-m1-r-jzzt,.offcn-m1-jz-zt,.offcn-m2-right-c,.offcn-m3-right-c,.offcn-m3-p-lc,.offcn-main5,.offcn-m2-tab-dow::-webkit-scrollbar{display:none;}

	.offcn-m1-h2-tj a,.offcn-m1-h2-tj{font-size:.28rem;}

	.offcn-m1-h2-tj{padding:.1rem 0 0 0;}

	.offcn-m1-h2-tj:first-child{padding:.2rem 0 .2rem 0;}

	.offcn-m1-tuijian p{ height:.5rem; line-height:.5rem;}

	.offcn-m1-tuijian p a{ font-size:.24rem;margin-right:.05rem;}

	.offcn-m1-r-con{margin-bottom:0}

	.offcn-m1-r-hd{height:.7rem;}

	.offcn-m1-r-hd span{ padding-top:.1rem;font-size:.26rem;}

	.offcn-m1-r-hd a.more{top:.15rem;}

	.offcn-m1-tab-kqfx{ height:.5rem;}

	.offcn-m1-tab-kqfx span{width:auto; height:.5rem; line-height:.5rem; margin-right:.03rem;font-size:.24rem;padding:0 .07rem}

	.offcn-m1-tab-kqfx .span-last{ width:auto;}

	.offcn-m1-con-kqfx{height:auto;}

	.offcn-m1-con-kqfx p{line-height:.4rem;}

	

	.offcn-m1-r-con-msrd{height:auto;}

	.offcn-m1-t-pos{height:1.25rem;}

	a.o-blue{width:52%; height:.6rem; line-height:.6rem;}

	a.o-red{ width:52%; height:.6rem; line-height:.6rem;}

	a.o-yellow{width:47%; height:1.25rem; line-height:1.25rem;}

	.zg_zwczBt.line{height:.8rem;line-height:.8rem;}

	.offcn-m1-ul-mszt a{width:30%;height:30px;line-height:30px;text-align:center;margin:0 3% 10px 0;color:#666;background:#f8f8f8;}

	

	.offcn-main2,.offcn-main3{margin-top:0}

	.offcn-m2-con{margin-top:.22rem}

	.offcn-m2-hd2-mdhz span{font-size:.26rem; padding:0 .2rem 0 0;line-height:.8rem;}

	.offcn-m2-hd2-mdhz{padding-bottom:.1rem;}

	.offcn-m2-tab-dow{white-space:nowrap;overflow-x:auto;height:.62rem;}

	.offcn-m2-tab-dow a{display:inline-block;float:none; height:.5rem;font-size:.26rem;margin-right:.15rem;}

	

	.offcn-m2-table tr td{height:auto; padding:.05rem; line-height:.3rem;font-size:.24rem;}

	.offcn-m2-table-zw td{line-height:.3rem; padding:.07rem 0;font-size:.24rem;}

	

	.offcn-m3-hd2{ height:.6rem;}

	.offcn-m3-hd2 span{font-size:.28rem; height:.6rem;}

	.offcn-m3-hd3{height:.6rem;}

	.offcn-m3-hd3 span{padding-top:.2rem;font-size:.26rem;}

	.offcn-m3-hd3 a.more{top:.26rem;right:.3rem;}

	.offcn-m3-jgh, .offcn-m3-wld{height:auto;}

	.offcn-m3-ul-l li{width:100%;height:.6rem;line-height:.6rem;padding:0 .25rem;}

	

	.offcn-m3-tab-dow{ height:.5rem;}

	.offcn-m3-tab-dow p a{height:.5rem; line-height:.5rem;font-size:.26rem;margin-right:.3rem;}

	.offcn-m3-tab-dow span{top:.1rem;}

	

	.offcn-m3-ul-l li a{font-size:.24rem}

}